Bug 847128 - epel6 build request
epel6 build request
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DateTime-Format-Oracle (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On: 847299
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 15:29 EDT by Bill Pemberton
Modified: 2014-09-10 11:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-DateTime-Format-Oracle-0.06-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-10 11:25:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Pemberton 2012-08-09 15:29:37 EDT
Please build perl-DateTime-Format-Oracle for epel6.
Comment 1 Petr Šabata 2012-08-10 09:29:18 EDT
This will require getting perl(Convert::NLS_DATE_FORMAT) into EPEL6 first...
Comment 2 Bill Pemberton 2012-08-10 09:40:44 EDT
Ok, thanks.  I've put in a request for perl(Convert::NLS_DATE_FORMAT)
Comment 3 Bill Pemberton 2013-01-07 13:29:42 EST
A little bump for this.  perl(Convert::NLS_DATE_FORMAT) is in EPEL6 now.
Comment 4 Fedora End Of Life 2013-04-03 15:40:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora Update System 2013-04-29 10:16:07 EDT
perl-DateTime-Format-Oracle-0.06-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-Oracle-0.06-3.el6
Comment 6 Fedora Update System 2013-05-14 13:46:21 EDT
perl-DateTime-Format-Oracle-0.06-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.